Subject: Re: [PATCH] SMP support on 3c527 net driver for 2.6

From: Jeff Garzik <[email-masked]>
Date: Tue, 21 Oct 2003 00:31:20 -0400

Richard Procter wrote:
> On Sat, 18 Oct 2003, Andrew Morton wrote:
> 
> 
>>I've regenerated this against the current driver.  I'll include it in
>>test8-mm1.
>>
>>If the scsi problem is fixed could you please retest this driver on both
>>SMP and UP builds?
> 
>  
> Thanks --- will do. Note that it's only tested on UP. I'm trying to find
> someone with the requisite hardware. 
> (SMP + MCA + 3c527 + Linux = a rare beast).   

You can boot an SMP kernel on a uniprocessor machine.  In fact, doing so 
it a great test for deadlocks...

	Jeff